.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2064.component_ContentDisplay_Content {
padding: 0px;  } div#c2064.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c2064 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c2064 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c2064 .plain_content img{margin-bottom: 28px;}#c2064 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c2064 > .component_edit{top: 15px;}#c2065.component_ContentDisplay_Content {
padding: 0px;  } div#c2065.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c2065 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c2065 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c2065 .plain_content img{margin-bottom: 28px;}#c2065 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c2065 > .component_edit{top: 15px;}#c2066.component_ContentDisplay_Content {
padding: 0px;  } #c2066 .plain_content {
text-align: left;
}
#c2066 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c2067.component_ContentDisplay_Content {
padding: 0px;  } div#c2067.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.50);border-bottom: 2px solid #FF801A;}#c2067 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c2067 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c2067 .plain_content img{margin-bottom: 28px;}#c2067 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c2067 > .component_edit{top: 15px;}#c2068.component_ContentDisplay_Content {
padding: 0px;  } #c2068 .plain_content {text-align: center;}#c2068 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2069.component_ContentDisplay_Content {
 } #c2070.component_ContentDisplay_Content {
padding: 0px;  } #c2070 .plain_content {
text-align: left;
}
#c2070 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c2071.component_ContentDisplay_Content {
padding: 0px;  } #c2071 .plain_content {text-align: center;}#c2071 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2072.component_ContentDisplay_Content {
padding: 0px;  } #c2072 .plain_content {text-align: center;}#c2072 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2077.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c2073.component_Layout_Table {
margin: 0px; padding: 0;  } #c2073 table {padding: 10px 400px 20px 0;} 
